import { Functional } from '../../../../Class/Functional';
import { System } from '../../../../system';
export interface I {
    a: string;
    b: string;
}
export interface O {
    'a < b': boolean;
}
export default class LocaleCompare extends Functional<I, O> {
    constructor(system: System);
    f({ a, b }: I, done: any): void;
}
